## `<w-page-indicator>` API

Unless otherwise noted all properties are HTML attributes (as opposed to JavaScript object properties).

### Properties

| Name | Type | Default | Summary |
|-|-|-|-|
| page-count | `number` | `1` | Total number of pages |
| selected-page | `number` | `1` | Currently selected page (1-based index) |

### Property Details

#### page-count

Total number of pages

- Type: `number`
- Default: `1`

#### selected-page

Currently selected page (1-based index)

- Type: `number`
- Default: `1`

